body {
	behavior: url(/includes/htc/csshover3.htc);
}		

table {
	border-collapse: collapse !important;
}

table {
    border-width: 1px !important;  
	border-style: solid;	
}
td {
    border-width: 0px !important;    
}

ul.one-column li:last-child, ul.two-column li:last-child, ul.three-column li:last-child, ul.four-column li:last-child, ul.five-column li:last-child,
.gallery-columns-1 li:last-child, .gallery-columns-2 li:last-child, .gallery-columns-3 li:last-child, .gallery-columns-4 li:last-child, .gallery-columns-5 li:last-child, .gallery-item {
	padding-right: 0px !important;
}
.gallery-item {
	float: left;
}